body{
	background-color: #3ad89bc2;
}
h1 {
    font-weight:normal;
    text-align: center;
  }

#main-container{
	margin: 40px auto;
	width: 700px;
}

table{
	text-align: left;
	border-collapse: collapse;
	width: 100%;
}

th, td{
	padding: 20px;
}


